import request from "@/utils/request";

// 退货订单受理查询--供应商端
export function getRetnOrdSplerPage(data) {
    return request({
        url:"/web/stroom/getRetnOrdSplerPage",
        method:"post",
        data
    })
}
// 退货订单受理明细查询
export function getRetnOrdDetlList(data) {
    return request({
        url:"/web/stroom/getRetnOrdDetlList",
        method:"post",
        data
    })
}
// 退货订单受理
export function acpRetnOrd(data) {
    return request({
        url:"/web/stroom/acpRetnOrd",
        method:"post",
        data
    })
}
